import { Test, TestingModule } from '@nestjs/testing';
import { ShopItemCategoryController } from './shopitemcategory.controller';


describe('ShopitemcategoryController', () => {
  let controller: ShopItemCategoryController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [ShopItemCategoryController],
    }).compile();

    controller = module.get<ShopItemCategoryController>(ShopItemCategoryController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
